﻿@media (max-width: 768px) {

    /*+++++++++++++++++++++++++++++++++++++++++++++++++++
                       Cabeçalho
    +++++++++++++++++++++++++++++++++++++++++++++++++++*/


    /*+++++++++++++++++++++++++++++++++++++++++++++++++++
                        Layout
    +++++++++++++++++++++++++++++++++++++++++++++++++++*/

    .main-container .main-container-align .main-content .main-content-align .mca-side-left .mcasl-title, .main-container .main-container-align .main-content .main-content-align .mca-side-left .mcasl-nav li {
        margin-bottom: 20px
    }

    /*+++++++++++++++++++++++++++++++++++++++++++++++++++
                        NavMenu
    +++++++++++++++++++++++++++++++++++++++++++++++++++*/
    .lateral-menu-container {
        padding-top: 14px;
    }

        .lateral-menu-container .search-in-menu {
            margin-bottom: 25px
        }

        .lateral-menu-container .main-nav hr.institutional-links-hr {
            display: block !important;
        }

        .lateral-menu-container .main-nav > ul.institutional-links {
            display: block !important;
        }

    /*+++++++++++++++++++++++++++++++++++++++++++++++++++
                        Rodapé
    +++++++++++++++++++++++++++++++++++++++++++++++++++*/

    .main-footer {
        padding-left: 25px
    }

        .main-footer .mf-itens-ct .mf-align-two, .main-footer .mf-itens-ct .mf-align-two > .v-align-cont {
            display: block
        }

            .main-footer .mf-itens-ct .mf-align-two .mf-align-three .mf-item, .main-footer .mf-itens-ct .mf-align-two > .v-align-cont .mf-align-three .mf-item {
                width: 50%
            }

            .main-footer .mf-itens-ct .mf-align-two .mf-item-last, .main-footer .mf-itens-ct .mf-align-two > .v-align-cont .mf-item-last {
                margin-top: 15px
            }

        .main-footer .mf-bottom-itens, .main-footer .mf-bottom-itens > .v-align-cont {
            display: block
        }

            .main-footer .mf-bottom-itens .mfbi-copyright {
                margin-top: 10px;
                text-align: left
            }
}
